/* $Id: CloseUpViewerAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.drawing_tool.action;

import javax.swing.JOptionPane;

import smart_gs.logical.Region;
import smart_gs.logical.Spread;
import smart_gs.logical.SpreadTree;
import smart_gs.smleditor.swingui.CloseUpViewer;
import smart_gs.swingui.WorkspaceWindow;
import smart_gs.util.ImageCropper;

public class CloseUpViewerAction {

	public CloseUpViewerAction(Region region) {
	    WorkspaceWindow.getInstance().tabbedPaneSave();
	    new CloseUpViewer(new ImageCropper(region).crop());
	}
}
